Problème avec cocoon+installation générale

Configuration de Tomcat et ses différents fichiers XML.

Modérateur : Modérateurs

Avatar de l’utilisateur
sempire
Nouveau membre
Messages : 2
Inscription : dim. 27 févr. 2005, 10:20

Messagepar sempire » dim. 27 févr. 2005, 10:33

Bonjour,
Je tiens à préciser que je suis débutant dans ce domaine.
Mon problème est le suivant.
Je désire intégrer Cocoon dans TOMCAT, et toutes les documentations (que j'ai trouvé)à ce sujet sont différentes (même quand il s'agit de version similaire).

Toutes les documentations on par contre ce point commun, il s'agit de copier des fichiers se trouvant dans le repertoire lib d cocoon , vers le repertoire lib de TOMCAT.
Or, TOMCAT n'a pas de repertoire lib.


versions :
TOMCAT 4.1.31
COCOON 2.1.6


Autre probléme :
J'ai le JAVA J2SDK 1.4.2, et je me suis tenté à l'installation de TOMCAT 5.5, mais celui-ci ne démarre pas et le .bat du démarrage réclame je J2SE approprié, pourtant mon JAVA est de derniere version. ou bien ???

Revenir vers « Configuration »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité